/*ˆÉ“¡‘×MŒ¤‹†ŽºCSS*/
/*html—pŠî–{ƒZƒbƒg*/
body{
/*
background:url(images/dancer.jpg);
background-attachment: fixed;
background-position:right bottom;
background-repeat: no-repeat;
*/
color: #6A5Acd;
font-size:12px;
font-family: serif;
}
/*h1{
text-align: center;
color: #708090;
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Std', sans-serif;
font-weight:lighter;
}*/

h1{
text-align: center;
color: #6A5Acd;
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Std', sans-serif;
font-weight:lighter;
font-variant: small-caps;
}
h2{
text-align: left;
color: #6A5Acd;
border-left-style: solid;
border-left-width: 0.7em;
border-bottom-style: solid;
border-bottom-width: thin;
font-weight:lighter;
margin-left:1em;
}
h3{
border-left-style: solid;
border-top-style: solid;
border-top-width: thin;
border-left-width: 0.5em;
color: #333333;
font-family: serif;
margin-left:2em;
}
h4{
text-align: left;
color: #6A5Acd;
border-left-style: solid;
border-left-width: 0.7em;
border-bottom-style: solid;
border-bottom-width: thin;
font-weight:lighter;
font-size: 130%;
margin-left:1em;
}
p{
line-height: 150%;
margin:0.5em 1.5em 1.5em 2.5em;
font-family: 'Times New Roman', 'Hiragino Mincho Pro', serif;
font-size:12px;
}
img{
border-style:none;
}
table{
width:98%;
margin-left:1%;
margin-right:1%;
color: #fefefe;
border-width:0;
}
td{
width:49%;
margin: auto;
text-align:center;
background-color:#6A5Acd;
}
li{
line-height: 150%;
margin:0.5em 0.5em 0.5em 0.5em;
list-style: square outside;
}
li li{
line-height: 150%;
margin: 0.5em 0.5em 0.5em -2em;
list-style: circle outside;
}

a{
}
a:hover{
color:#20B2AA;
text-decoration:underline;
font-size:110%;
text-shadow: 0px 0px 5px #ffff00;
}
a:active{
background-color:transparent;
color:#FF0000;
}
hr{
width:60%;
}
/*IDƒuƒƒbƒN—Þ*/
#header{
text-align: center;
width: 98%;
margin: auto;
}
/*
border-color: #6A5ACD;
border-style: solid;
border-width: thin 0 thin 0;
background-color: #b0dbde;*/

#header h2{
text-align: center;
color: #708090;
font-family: sans-serif;
font-size:120%;
line-height:90%;
}
#header th{
font-variant: small-caps;
font-weight:lighter;
color: #708090;
}

#sidenavi{
text-align: left;
float: left;
width: 20%;
margin: 0.5em 0.5em 0.5em 0.5em;
}

#contents{
text-align: left;
float:left;
width: 76%;
margin: 0.5em 0.5em 0.5em 0.5em;
border-left-style: dotted;
border-width: thin;
border-color: #C0C0C0;
}

#footer{
width: 96%;
margin: auto;
position: absolute;
bottom: 0px;
left: 10px;
text-align: left;
}
#footer p{
font-size: 10px;
line-height: 110%;
}

/*‚»‚Ì‘¼ƒNƒ‰ƒX*/
.smallcap{
font-variant: small-caps;
}
.tdr{
text-align:right;
font-size:small;
color:#6A5Acd;
background-color:#fefefe;
}
.tdl{
text-align:left;
font-size:24px;
letter-spacing:5px;
font-weight:bolder;
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', sans-serif;
color:#6A5Acd;
background-color:#fefefe;
}

/*ˆóü—p*/
@media print{
body{
font-family: 'Times New Roman', 'Hiragino Mincho Pro', serif;
font-size: small;
text-align:left;
color: #000000;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Std', sans-serif;
font-size: small;
line-height: 120%;
text-align:left;
border-top-style:none;
border-bottom-style: none;
border-left-style: solid;
border-left-width: 0.5em;
}
p{
margin:0.5em 0.5em 0.5em 2.0em;
}
}